» Ubuntu » Balíky

Error

two or more packages specified (gsfonts-x11 hardy)